/* Class = "NSTextFieldCell"; title = "Main Window:"; ObjectID = "0Ud-RZ-PLp"; */
"0Ud-RZ-PLp.title" = "主窗口:";

/* Class = "NSTextFieldCell"; title = "You can always use right click to show the menu."; ObjectID = "2gh-7I-Ohh"; */
"2gh-7I-Ohh.title" = "无论选择哪个设置，都可以右键点击图标以显示菜单。";

/* Class = "NSTextFieldCell"; title = "Show top processes in menu"; ObjectID = "2XT-Zy-RHZ"; */
"2XT-Zy-RHZ.title" = "在菜单中显示正在使用网络的进程";

/* Class = "NSButtonCell"; title = "Show connectivity quality in menu (DNS round-trip time)"; ObjectID = "4zd-YO-UsN"; */
"4zd-YO-UsN.title" = "在菜单中显示当前网络延迟 (DNS round-trip time)";

/* Class = "NSButtonCell"; title = "Automatically dismiss notification after a few seconds"; ObjectID = "5cB-tt-x1j"; */
"5cB-tt-x1j.title" = "在通知显示一段时间后自动隐去";

/* Class = "NSButtonCell"; title = "Show notification when a new proxy client accesses from other machines"; ObjectID = "5Y1-E3-7k8"; */
"5Y1-E3-7k8.title" = "当有其他设备访问 Surge 服务时显示通知";

/* Class = "NSButtonCell"; title = "Show main window after launching"; ObjectID = "6Qr-oh-wJZ"; */
"6Qr-oh-wJZ.title" = "启动后显示主窗口";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "8gO-po-KlN"; */
"8gO-po-KlN.title" = "从不";

/* Class = "NSMenuItem"; title = "Maximum processes: 10"; ObjectID = "9a4-wj-cRh"; */
"9a4-wj-cRh.title" = "最多 10 个进程";

/* Class = "NSMenuItem"; title = "Maximum processes: 5"; ObjectID = "28h-za-lkT"; */
"28h-za-lkT.title" = "最多 5 个进程";

/* Class = "NSTextFieldCell"; title = "Notifications:"; ObjectID = "bPI-8a-3gm"; */
"bPI-8a-3gm.title" = "通知:";

/* Class = "NSMenuItem"; title = "When main window is open"; ObjectID = "cFw-LG-bq0"; */
"cFw-LG-bq0.title" = "当主窗口打开时";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "Dh8-ks-EJu"; */
"Dh8-ks-EJu.title" = "总是";

/* Class = "NSTextFieldCell"; title = "Show Dock Icon:"; ObjectID = "dXk-zX-m4b"; */
"dXk-zX-m4b.title" = "显示 Dock 图标:";

/* Class = "NSButtonCell"; title = "Show notification when the network quality fails"; ObjectID = "hRX-YN-mL9"; */
"hRX-YN-mL9.title" = "当网络故障时显示通知";

/* Class = "NSButtonCell"; title = "Show notification when auto test group has a new optimal policy"; ObjectID = "iyh-yS-84a"; */
"iyh-yS-84a.title" = "当自动测试组策略结果变化时显示通知";

/* Class = "NSButtonCell"; title = "Collapse policy group items in menu"; ObjectID = "mP3-bP-68k"; */
"mP3-bP-68k.title" = "折叠显示菜单中的组策略选项";

/* Class = "NSButtonCell"; title = "Show notification when primary interface is being changed"; ObjectID = "nbb-PI-Rsh"; */
"nbb-PI-Rsh.title" = "当首选网络适配器变化时显示通知";

/* Class = "NSButtonCell"; title = "Gray out when neither Set as System Proxy or Enhanced Mode is enabled"; ObjectID = "nDf-dj-Zmt"; */
"nDf-dj-Zmt.title" = "当设置为系统代理和增强模式都未勾选时，图标变为灰色";

/* Class = "NSMenuItem"; title = "Left click to show main window"; ObjectID = "qVw-Fu-vLj"; */
"qVw-Fu-vLj.title" = "左键点击显示主窗口";

/* Class = "NSMenuItem"; title = "Left click to show menu"; ObjectID = "sCF-lM-NVD"; */
"sCF-lM-NVD.title" = "左键点击显示菜单";

/* Class = "NSTextFieldCell"; title = "Menubar Menu:"; ObjectID = "sKi-HM-b5O"; */
"sKi-HM-b5O.title" = "主菜单";

/* Class = "NSTextFieldCell"; title = "Menubar Icon:"; ObjectID = "VHc-Bv-BAu"; */
"VHc-Bv-BAu.title" = "菜单栏图标:";

/* Class = "NSButtonCell"; title = "Show notification when the upstream proxy encounters errors"; ObjectID = "w6B-oT-nVp"; */
"w6B-oT-nVp.title" = "当上游代理服务器出现问题时显示通知";

/* Class = "NSButtonCell"; title = "Show real-time speed"; ObjectID = "Xon-DV-bEh"; */
"Xon-DV-bEh.title" = "菜单栏显示实时速度";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "XqJ-lL-T3e"; */
"XqJ-lL-T3e.title" = "关闭";

/* Class = "NSButtonCell"; title = "Request Notification Permission"; ObjectID = "ZGA-7w-clj"; */
"ZGA-7w-clj.title" = "请求通知权限";

/* Class = "NSMenuItem"; title = "Maximum processes: 3"; ObjectID = "Zis-3a-oh5"; */
"Zis-3a-oh5.title" = "最多 3 个进程";

